# StdAction

Bindings for the static StdAction object.

## Methods

- configureNotifications(...)
- findNext(...)
- save(...)
- quit(...)
- zoomOut(...)
- zoom(...)
- aboutKDE(...)
- goGoto(...)
- whatsThis(...)
- editBookmarks(...)
- open(...)
- addBookmark(...)
- fileNew(...)
- help(...)
- home(...)
- spelling(...)
- fitToHeight(...)
- lastPage(...)
- saveAs(...)
- showStatusbar(...)
- copy(...)
- printPreview(...)
- firstPage(...)
- redo(...)
- fitToPage(...)
- findPrev(...)
- aboutApp(...)
- keyBindings(...)
- saveOptions(...)
- showToolbar(...)
- cut(...)
- find(...)
- reportBug(...)
- zoomIn(...)
- paste(...)
- gotoPage(...)
- close(...)
- back(...)
- showMenubar(...)
- replace(...)
- deselect(...)
- actualSize(...)
- prior(...)
- selectAll(...)
- next(...)
- openRecent(...)
- forward(...)
- redisplay(...)
- fitToWidth(...)
- configureToolbars(...)
- gotoLine(...)
- print(...)
- tipofDay(...)
- undo(...)
- up(...)
- mail(...)
- preferences(...)
- revert(...)
- helpContents(...)

## Properties

None